=== debian/control ===
Source: jolicloud-webapp-noteflight
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-noteflight
Provides: prism-webapp-noteflight
Replaces: prism-webapp-noteflight (<= 1.0)
Conflicts: prism-webapp-noteflight (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.noteflight.com/
Description: Jolicloud web application for Noteflight
 The Noteflight web site running in a simple Jolicloud window.

Package: prism-webapp-noteflight
Architecture: all
Depends: jolicloud-webapp-noteflight
Description: Transitional package for jolicloud-webapp-noteflight
 This is a transitional package for jolicloud-webapp-noteflight, and can safely
 be removed after the installation is complete.
